### Property

# Gtk AppChooserDialog:heading

#### Declaration

    property heading: utf8 [ read, write ]

#### Description [src]

The text to show at the top of the dialog.

The string may contain Pango markup.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_app_chooser_dialog_get_heading()`
Setter method | `gtk_app_chooser_dialog_set_heading()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no